//Maya ASCII 2016 scene
//Name: carPaintBaseSetup.ma
//Last modified: Thu, Aug 13, 2015 02:51:25 PM
//Codeset: 1252
requires maya "2016";
requires -nodeType "VRayFresnel" -nodeType "VRayMtl" -nodeType "VRayBlendMtl" "vrayformaya" "3.10.01";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2016";
fileInfo "version" "2016";
fileInfo "cutIdentifier" "201506101600-962028";
fileInfo "osv" "Microsoft Windows 7 Enterprise Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode place3dTexture -n "place3dTexture1";
	rename -uid "997E8C4D-490A-2412-86BA-14AB3BA3459D";
createNode VRayBlendMtl -n "carPaintBlend";
	rename -uid "3C9CFA06-4B38-957C-6EC9-58B8A624EAE1";
createNode VRayMtl -n "carPaintBase";
	rename -uid "07E0E796-4F8F-8EEB-59D4-B9A2EEDCC2D8";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlca" 0.875;
	setAttr ".rlg" 0.60000002384185791;
	setAttr ".uf" yes;
	setAttr ".lfitri" no;
	setAttr ".fior" 10;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".bmt" 1;
	setAttr ".bm" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".bmu" 0.40000000596046448;
	setAttr ".bms" yes;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode gammaCorrect -n "gammaCorrect2";
	rename -uid "1E9D20CE-4C0F-20DE-226C-C6A0F3A304A1";
	setAttr ".g" -type "float3" 0.454 0.454 0.454 ;
createNode ramp -n "edgeDarkeningFaked";
	rename -uid "6F1774E0-49ED-4919-228E-64B774485FC6";
	setAttr ".in" 4;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.048202638 0.10136946 0.1633987 ;
	setAttr ".cel[1].ep" 1;
	setAttr ".cel[1].ec" -type "float3" 0.32145748 0.58636242 0.89542484 ;
createNode samplerInfo -n "samplerInfo1";
	rename -uid "1F263EEC-4705-9E39-FD30-CB9FF59472BD";
createNode place2dTexture -n "place2dTexture2";
	rename -uid "E7343736-4059-2987-83EF-239E2AC1164B";
createNode gammaCorrect -n "gammaCorrect3";
	rename -uid "54737322-42FF-A46E-218F-868799751B7B";
	setAttr ".g" -type "float3" 0.454 0.454 0.454 ;
createNode VRayMtl -n "carPaintClearCoat";
	rename -uid "946038D6-42A2-05C2-28DE-F5AD0018CE8A";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".rlca" 0.75;
	setAttr ".rlg" 0.99000000953674316;
	setAttr ".uf" yes;
	setAttr ".lfitri" no;
	setAttr ".fior" 10;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".bmu" 0.00050000002374872565;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode gammaCorrect -n "gammaCorrect1";
	rename -uid "E74DED28-44B5-B5BE-B6EF-CC937449FC61";
	setAttr ".v" -type "float3" 0.94980693 0.94980693 0.94980693 ;
	setAttr ".g" -type "float3" 0.454 0.454 0.454 ;
createNode volumeNoise -n "orangePeelBump";
	rename -uid "59F651BD-4773-EF23-FA95-759E38FBC725";
	setAttr ".th" 0.48648649454116821;
	setAttr ".dm" 1;
	setAttr ".fq" 75;
	setAttr ".nty" 0;
createNode VRayFresnel -n "clearCoatBlendTex";
	rename -uid "5DA11681-4E31-D145-0AB0-2AA58350AF99";
createNode place2dTexture -n "place2dTexture1";
	rename -uid "D7DCEFDA-41AF-8177-8DE5-788F7ECCB58D";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".tdge" yes;
	setAttr ".msaa" yes;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 8 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 4 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "carPaintBase.oc" "carPaintBlend.bm";
connectAttr "carPaintClearCoat.oc" "carPaintBlend.cm0";
connectAttr "clearCoatBlendTex.oc" "carPaintBlend.ba0";
connectAttr "gammaCorrect2.o" "carPaintBase.rlc";
connectAttr "gammaCorrect3.o" "carPaintBase.dc";
connectAttr "edgeDarkeningFaked.oc" "gammaCorrect2.v";
connectAttr "samplerInfo1.fr" "edgeDarkeningFaked.u";
connectAttr "samplerInfo1.fr" "edgeDarkeningFaked.v";
connectAttr "place2dTexture2.ofs" "edgeDarkeningFaked.fs";
connectAttr "edgeDarkeningFaked.oc" "gammaCorrect3.v";
connectAttr "gammaCorrect1.o" "carPaintClearCoat.rlc";
connectAttr "orangePeelBump.oc" "carPaintClearCoat.bm";
connectAttr "place3dTexture1.wim" "orangePeelBump.pm";
connectAttr "place2dTexture1.o" "clearCoatBlendTex.uv";
connectAttr "place2dTexture1.ofs" "clearCoatBlendTex.uf";
connectAttr "carPaintBase.msg" ":defaultShaderList1.s" -na;
connectAttr "carPaintBlend.msg" ":defaultShaderList1.s" -na;
connectAttr "carPaintClearCoat.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "gammaCorrect1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "gammaCorrect2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "samplerInfo1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "gammaCorrect3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "clearCoatBlendTex.msg" ":defaultTextureList1.tx" -na;
connectAttr "orangePeelBump.msg" ":defaultTextureList1.tx" -na;
connectAttr "edgeDarkeningFaked.msg" ":defaultTextureList1.tx" -na;
connectAttr "carPaintBlend.oc" ":internal_standInSE.ss";
// End of carPaintBaseSetup.ma
